// import request from "@/api/request";
import http from "@/api/http";

export default {
  async queryCareerList() {
    return http({   
      url: '/config/queryCareerList',
      method: 'GET',
      noToken: true
    })
  },

  async queryConfigList() {
    return http({   
      url: '/config/queryConfigList',
      method: 'GET',
      noToken: true
    })
  },

  async queryQualificationList() {
    return http({       
      url: '/config/queryQualificationList',
      method: 'GET',
      noToken: true
    })
  },

  // 系统配置- 查询活动分类列表
  async queryCategoryActivityList() {
    return http({       
      url: '/config/queryCategoryActivityList',
      method: 'GET',
      noToken: true
    })
  },

  // 系统配置- 查询商品分类列表
  async queryCategoryGoodsList() {
    return http({       
      url: '/config/queryCategoryGoodsList',
      method: 'GET',
      noToken: true
    })
  },

}